package net.wanji.utc.entity.cache;

import lombok.Data;

/**
 * @author Kent HAN
 * @date 2022/11/18 9:12
 */
@Data
public class PhaseCache {
      private Integer phaseId; // 相位ID
      private Integer phaseNo; // 相位号
      private String desc; // "北向进口通行"
      private Integer yellow; // 黄灯时间
      private Integer allred; // 红灯时间
      private Integer greenFlash; // 绿闪时间
      private Integer redFlash; // 红闪时间
      private Integer minGreen; // 最小绿灯时间
      private Integer maxGreen; // 最大绿灯时间
}
